<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.132.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="df57e9e574ce0541ae3fff369697c702327372cc" upstream="refs/heads/uefi.lnx.2.1.r3-rel"/>
  <project name="device/qcom/common" revision="2e014dccf213497ae8fb1456a3f308bb815597ac" upstream="refs/heads/qcom-devices.lnx.6.0.r3-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="ff9c7d403fcd679c42b5cc2803656c46c89363a6" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r6-rel"/>
  <project name="device/qcom/vendor-common" revision="4be985158cb836c540d6d6a7cd3d1b2f6939c6c2" upstream="refs/heads/qcom-devices.lnx.6.0.r3-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="c388242056d3bbadbb285b1a545e721650a728b9" upstream="refs/heads/kernel.lnx.5.4.r1-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="f9219c66370eb6f9403e4df7a5e8f17ea11575e8" upstream="refs/heads/kernel.lnx.5.4.r1-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="1232294c1b9a35541d1e593c3623b35b5a31324b" upstream="refs/heads/audio-hal.lnx.8.0.r4-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="e1640e182c2a995504b579788f016ca09bcea00e" upstream="refs/heads/android-core.lnx.6.0.r3-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="5371bbd8fdd5b9632f8878b8fa264f9ac36273c3" upstream="refs/heads/display.lnx.7.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="d2b836dabe785059e614d492463a1c3d801565e5" upstream="refs/heads/location.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="9aad52caa42040247350f6f8642da99d9c7252d3" upstream="refs/heads/lnx.omx.core.1.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="a3f9795227d75eb3a2ae8a12faa1fac541ee2f3d" upstream="refs/heads/ppat-corepower.lnx.1.0.r3-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="1b42d4d262fb8961dc3e710aaab956a8ed1642e1" upstream="refs/heads/wlan-aosp.lnx.6.0.r1-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="3288c3f197ba812b1482f8435156375ae8e9845f" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r1-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="7b25aa10aa95fe86cf5a94af5d48637fda177f2d" upstream="refs/heads/nfc.vendor.lnx.2.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="2434bb4598d764345208733e1bcd2b203ad49fee" upstream="refs/heads/nfc.vendor.lnx.2.0.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="c7857e39a736351650c44136e477b9b39b7f2da4" upstream="refs/heads/audio-drivers.lnx.5.0.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="3bced218343e358e249eda89cfa581ee8336b821" upstream="refs/heads/camera-kernel.lnx.4.0.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="db371446431bef207554ace83f23c3dd1e7a207e" upstream="refs/heads/data-kernel.lnx.1.1.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="f26cd8b26ace91c3553df685719d2ecfea7417df" upstream="refs/heads/display-kernel.lnx.5.4.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="83cf2396f9764b20a2f89f1773679240301d179f" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="d36cb73c27b0a718a263c9232a698834d5f9d2bd" upstream="refs/heads/audio-hal.lnx.8.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="431c3b6ffa136fef8c98e385a76378345e49b3e1" upstream="refs/heads/data.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="e1794d54a36fcc2d3c6304f3e4300c3f704e8adf" upstream="refs/heads/data.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="eb5daf934d10f727b59855c596b46ecbd3edce13" upstream="refs/heads/wigig-vndr.lnx.6.0.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="6112932e90432260a13ae47b8e33c2ab590c9894" upstream="refs/heads/android-core.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="07b8ece184d8a9637b9d88beb92be1fc7d2860fb" upstream="refs/heads/location.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="b259afc36736b493be6dcf64d75f2ebda0e19b65" upstream="refs/heads/core-technologies.lnx.3.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="7de5496a86404f586c0097ddbf9275f0a2391c03" upstream="refs/heads/power.lnx.3.0.r8-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="2cda3f7be8db0f1ce068896abaf91eb6938704f0" upstream="refs/heads/android-core.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="14ffb4dace7ba35fe48124ca56585e1de96c1458" upstream="refs/heads/android-core.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="07fb12cdcc847a45e542d800dd7a46157fec202c" upstream="refs/heads/core-technologies.lnx.3.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="57d086dcd4f5dffd6cd653e03f30a234c5a0e18b" upstream="refs/heads/opensource-tools.lnx.1.0.r99-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="6e0e3af435df992a55f87f770abeacf2b818cbfa" upstream="refs/heads/core-technologies.lnx.3.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="66390be7387a60ad13ebff5b1957b97e4b2d9a6f" upstream="refs/heads/core-technologies.lnx.3.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="89a601f95eae8f9a59f5ae855075343323d89580" upstream="refs/heads/wlan-api.lnx.1.0.r65-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="4fbee7311baa3fc198f320f01c469326312863c0" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r12-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="6ea076b71a976e7b0bed27ff583cde851557f01e" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r11-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="ec6662ddaeb701d4b71ef03573b99b9dcc62e24d" upstream="refs/heads/wlan-service.lnx.6.0.r1-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="1306e215c7292736bbd9fc37cb8f973c4670c575" upstream="refs/heads/qcom-devices.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="0f286f15c588190fb6c4405dadea411e7b65cd68" upstream="refs/heads/qcom-devices.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="0a17f39b5fe8ea48d6587066fcf5bc9e704bcd1c" upstream="refs/heads/qcom-devices.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="eab1468cc3e018926131171a4dfe022bfbb84323" upstream="refs/heads/data-kernel.lnx.1.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="5d395e55609003a6fa9262c5d4defc7980541619" upstream="refs/heads/data-kernel.lnx.1.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="4c8d9111925df493ba0fae5416eded88c0f1ac3e" upstream="refs/heads/wlan-service.lnx.6.0.r1-rel"/>
</manifest>
